[HEADER]
VERSION=3
CAMERA_COUNT=2
SET_NAME=

[CAMERA_0]
NAME=UNNAMED
POSITION=-76.8508 ,10.3172 ,-441.269
FORWARD=-0.979784 ,-0.029995 ,0.1978
UP=-0.0294022 ,0.99955 ,0.00593578
MIN_FOV=30
MAX_FOV=30
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=UNNAMED
POSITION=221.722 ,9.63312 ,-215.723
FORWARD=-0.522458 ,0.0299945 ,-0.852147
UP=0.0156792 ,0.99955 ,0.0255725
MIN_FOV=30
MAX_FOV=30
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

